(function (factory) {
    if (typeof module === "object" && typeof module.exports === "object") {
        var v = factory(require, exports);
        if (v !== undefined) module.exports = v;
    }
    else if (typeof define === "function" && define.amd) {
        define(["require", "exports", "query-selector-all-shadow-root"], factory);
    }
})(function (require, exports) {
    "use strict";
    Object.defineProperty(exports, "__esModule", { value: true });
    exports.getElementByTagName = void 0;
    const query_selector_all_shadow_root_1 = require("query-selector-all-shadow-root");
    const getElementByTagName = (tagName, node) => {
        return (0, query_selector_all_shadow_root_1.querySelectorAll)(tagName, node);
    };
    exports.getElementByTagName = getElementByTagName;
});
//# sourceMappingURL=index.js.map